Subject: Re: [PATCH v2 0/4] midx: split out sub-commands

From: Derrick Stolee <[email-masked]>
Date: Tue, 16 Feb 2021 06:50:13 -0500

On 2/15/2021 4:01 PM, Taylor Blau wrote:
> Here's a few patches that we could add to the beginning of this series,
> or queue up separately.
> 
> I think that these are all fairly straightforward, but it would be good
> to have Ævar take a look and make sure I'm not doing anything wrong
> here.
> 
> I'll plan to send a v2 of the reverse index series in a few days with
> these four new patches at the beginning.

Thanks, both, for cleaning up a mess I made as a new contributor. These
patches have been enlightening and definitely move the code into a
cleaner and more extensible direction. Thanks!

-Stolee